
Tripnet - Bug #40579
Api Selection Issue
06/01/2018 09:15 am - Sreerag Prasannan

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: 06/05/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When a New Api is added and then if it is not selected in Agency Admin and then not selected in user form. Do not show in Hotel
Search Page.

Now it is coming. Please fix. Issue detected in Sadmin.

Also

History
#1 - 06/04/2018 07:15 pm - Vipin das
- Due date set to 06/04/2018
- Status changed from New to Assigned
- Assignee set to Roshin w
- Start date changed from 06/01/2018 to 06/04/2018

#2 - 06/05/2018 09:42 am - Roshin w
- Status changed from Assigned to In Progress

#3 - 06/06/2018 09:29 am - Roshin w
- Status changed from In Progress to Propose No fix
- Assignee changed from Roshin w to Sreerag Prasannan
- % Done changed from 0 to 100
- End_Date set to 06/05/2018

superadmin doesn't require api selection.

#4 - 06/11/2018 02:39 pm - Sreerag Prasannan
- Status changed from Propose No fix to Closed
- Assignee deleted (Sreerag Prasannan)

Files
Not selected 2.png 68.9 KB 06/01/2018 Sreerag Prasannan
Not selected.png 86.6 KB 06/01/2018 Sreerag Prasannan
